<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://battleint.net/index.php?action=history&amp;feed=atom&amp;title=Template%3AWikiProject_banner_shell%2Fstyles.css</id>
	<title>Template:WikiProject banner shell/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://battleint.net/index.php?action=history&amp;feed=atom&amp;title=Template%3AWikiProject_banner_shell%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://battleint.net/index.php?title=Template:WikiProject_banner_shell/styles.css&amp;action=history"/>
	<updated>2026-08-14T05:05:05Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://battleint.net/index.php?title=Template:WikiProject_banner_shell/styles.css&amp;diff=171618&amp;oldid=prev</id>
		<title>imported&gt;Deadfire: creation</title>
		<link rel="alternate" type="text/html" href="https://battleint.net/index.php?title=Template:WikiProject_banner_shell/styles.css&amp;diff=171618&amp;oldid=prev"/>
		<updated>2024-10-08T00:56:58Z</updated>

		<summary type="html">&lt;p&gt;creation&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
/* This selector needs to have three classes because wpbm.css will come after&lt;br /&gt;
 * the shell CSS. Possibly .wpb-header will be the only class in the future in&lt;br /&gt;
 * which case we will still need at least two.&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/*.banner-shell {&lt;br /&gt;
    border-radius: 10px;&lt;br /&gt;
}*/&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.wpbs {&lt;br /&gt;
		width: 80%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpbs .assess {&lt;br /&gt;
	width: 60px;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpbs .banner-shell-header {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0.25em 0.9em 0.25em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpbs .wpb .wpb-header {&lt;br /&gt;
	display: table-row;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpbs .wpb:not(.mw-collapsed) .wpb-header-icon a {&lt;br /&gt;
	display: none;&lt;br /&gt;
} /* hide the header icon when banner expanded */&lt;/div&gt;</summary>
		<author><name>imported&gt;Deadfire</name></author>
	</entry>
</feed>